gnome-icon-theme (3.12.0-1ubuntu2) wily; urgency=medium

  * debian/gnome-icon-theme.triggers: Use interest-noawait to avoid trigger
    loops (LP: #1487500)
  * Add the trigger to gnome-icon-theme-full too.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 16 Sep 2015 10:08:50 +0100

gnome-icon-theme (3.12.0-1ubuntu1) utopic; urgency=low

  * Merge with Debian unstable.  Remaining changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/gnome-icon-theme-full.{postinst,prerm}: Set up Ubuntu logo as
       preferred "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 29 May 2014 15:22:53 +0100

gnome-icon-theme (3.12.0-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release
  * debian/control: Bump standards-version to 3.9.5 (no changes)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 10:20:18 +0100

gnome-icon-theme (3.10.0-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release (build fixes)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Oct 2013 00:51:59 +0200

gnome-icon-theme (3.10.0-0ubuntu2) trusty; urgency=medium

  * Replace vintage circle of friends logo with modern.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 22 Feb 2014 20:51:48 +0000

gnome-icon-theme (3.10.0-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Nov 2013 18:10:29 +0100

gnome-icon-theme (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 12:48:03 +0200

gnome-icon-theme (3.8.3-0ubuntu3) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add battery-caution-charging, battery-empty, battery-full-charged,
      battery-full-charging, battery-good, battery-low-charging,
      battery-missing. (LP: #1234461)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Oct 2013 21:10:06 -0400

gnome-icon-theme (3.8.3-0ubuntu2) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add non-starred, starred, trophy-bronze, trophy-gold, and trophy-silver

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Sep 2013 14:44:40 -0400

gnome-icon-theme (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/rules: No longer necessary to remove icon-theme.cache manually

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 09:09:53 -0400

gnome-icon-theme (3.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 20:01:00 +0200

gnome-icon-theme (3.8.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for the trigger.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 27 May 2013 19:17:13 +0200

gnome-icon-theme (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/not-in-humanity.txt:
    - Add audio-headphones and audio-headset

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 May 2013 09:57:30 -0400

gnome-icon-theme (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 18 May 2013 18:36:48 -0400

gnome-icon-theme (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream release
  * debian/not-in-humanity.txt:
    - Add preferences-system-notifications, preferences-system-privacy
      preferences-system-search, preferences-system-sharing, & drive-multidisk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:05:24 -0400

gnome-icon-theme (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 18:49:05 +0100

gnome-icon-theme (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 10:24:54 +1300

gnome-icon-theme (3.6.0-1) experimental; urgency=low

  * Team upload
  * New upstream release
    - new design for user-idle icon

 -- Simon McVittie <smcv@debian.org>  Mon, 22 Oct 2012 18:23:41 +0100

gnome-icon-theme (3.6.0-0ubuntu2) quantal-proposed; urgency=low

  * debian/not-in-humanity.txt
    - added input-dialpad because empathy needs it for the dialpad 
      dialog (LP: #1020959)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Oct 2012 12:09:09 -0400

gnome-icon-theme (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1056527)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Tue, 25 Sep 2012 18:32:54 -0600

gnome-icon-theme (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 24 Aug 2012 09:06:27 +1200

gnome-icon-theme (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:25:04 +0200

gnome-icon-theme (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 06:23:01 +0200

gnome-icon-theme (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Mar 2012 10:46:27 +0200

gnome-icon-theme (3.4.0-0ubuntu1.1) precise-proposed; urgency=low

  * debian/not-in-humanity.txt: list the "system" icon there so the session 
    indicator has an icon to display when using "high contrast" (lp: #1018535)
  * debian/rules: updated to move symlinks even if the file they point to is
    not there, which can happen if the target file got moved before

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 13:37:30 +0200

gnome-icon-theme (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:39:24 +1100

gnome-icon-theme (3.3.91-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Fri, 16 Mar 2012 04:29:39 +0100

gnome-icon-theme (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release.
    - trophies
    - UPS

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Mar 2012 09:47:15 +0100

gnome-icon-theme (3.2.1.2-1ubuntu2) precise; urgency=low

  * Add more missing icons to debian/not-in-humanity.txt (LP: #877451)

 -- Dmitry Shachnev <mitya57@gmail.com>  Wed, 16 Nov 2011 07:19:54 +0100

gnome-icon-theme (3.2.1.2-1ubuntu1) precise; urgency=low

  * Merge with Debian testing. Remaining Ubuntu changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/gnome-icon-theme-full.{postinst,prerm}: Set up Ubuntu logo as
       preferred "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 20 Oct 2011 16:27:44 +0200

gnome-icon-theme (3.2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:03:09 +0200

gnome-icon-theme (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 19:46:24 +0200

gnome-icon-theme (3.2.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop swirl-foot.svg upon upstream request.
  * prerm:
    + Drop the pre-squeeze upgrade code.
    + Add code to remove the swirl-foot.svg alternative.

  [ Michael Biebl ]
  * New upstream release.
  * Update watch file to version 3.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Oct 2011 23:09:02 +0200

gnome-icon-theme (3.2.0-0ubuntu2) oneiric-proposed; urgency=low

  * not-in-humanity.txt: list stock_search (LP: #839775)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 14 Oct 2011 15:02:14 -0400

gnome-icon-theme (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release: Just bump the version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 06:44:41 +0200

gnome-icon-theme (3.1.90-0ubuntu2) oneiric; urgency=low

  * not-in-humanity.txt: list media-removable (lp: #844551)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Sep 2011 16:50:57 +0200

gnome-icon-theme (3.1.90-0ubuntu1) oneiric; urgency=low

  * debian/watch: Fix syntax, and watch for *.tar.bz2.
  * New upstream version.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:41:05 +0200

gnome-icon-theme (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * Resynchronize with Debian: remaining changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/postinst, debian/prerm: Set up Ubuntu logo as preferred
       "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/rules: Don't install some 256x256 icons. They are not really
     useful and take a large amount of space.
   - debian/watch: Watch for unstable versions, too.
   - Add debian/not-in-humanity.txt: List of icon names which humanity
     doesn't provide, but packages use. This was generated by grepping the
     archive.
   - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full.
   - debian/rules: Install icons into the appropriate package, depending on
     debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
     target also lands in g-i-t.
   - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
   - Add debian/gnome-icon-theme.postinst which only updates the icon cache.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 11 Aug 2011 16:51:16 -0400

gnome-icon-theme (3.0.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Add Breaks against mail-notification.

  [ Michael Biebl ]
  * debian/control.in: Re-add dependency on hicolor-icon-theme so the icon
    cache is correctly setup for GNOME apps installing icons into
    /usr/share/icons/hicolor. Closes: #629990

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2011 05:49:53 +0200

gnome-icon-theme (3.0.0-3) unstable; urgency=low

  [ Martin Pitt ]
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

  [ Michael Biebl ]
  * debian/control.in: Add Vcs-* fields.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Jun 2011 00:04:30 +0200

gnome-icon-theme (3.0.0-2ubuntu5) oneiric; urgency=low

  * debian/ubuntu-icons/: Remove application-x-cd-image. It conflicts with
    gnome-icon-theme-extras and we already have it in Humanity.
    (LP: #811917)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Jul 2011 16:02:13 +0200

gnome-icon-theme (3.0.0-2ubuntu4) oneiric; urgency=low

  * debian/not-in-humanity.txt: Add "battery-good-charging" for the power
    management in control center. (LP: #801180)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Jun 2011 12:30:20 +0100

gnome-icon-theme (3.0.0-2ubuntu3) oneiric; urgency=low

  * debian/not-in-humanity.txt: Ship text-x-preview in g-i-t. (LP: #794556)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Jun 2011 14:33:33 +0200

gnome-icon-theme (3.0.0-2ubuntu2) oneiric; urgency=low

  * debian/not-in-humanity.txt: Ship gtk-missing-image icon in g-i-t.
  * debian/control.in: Add corresponding Replaces: for moving files to
    g-i-t-full to g-i-t.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Jun 2011 15:33:42 +0200

gnome-icon-theme (3.0.0-2ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
   - Add Ubuntu specific logos:
     + Add debian/ubuntu-icons/: icons for logo and CD image.
     + Add debian/source/include-binaries: Add above PNG icons, to include
       them into the debian.tar.gz.
     + debian/postinst, debian/prerm: Set up Ubuntu logo as preferred
       "start-here" icon alternative.
     + debian/rules: Install icons.
   - debian/rules: Don't install some 256x256 icons. They are not really
     useful and take a large amount of space.
   - debian/watch: Watch for unstable versions, too.
  * Split package into a small subset of icons which humanity doesn't provide
    (gnome-icon-theme), and the full set (g-i-t-full). This reduces g-i-t to
    580 kB, saving us 5.8 MB of CD space:
    - Add debian/not-in-humanity.txt: List of icon names which humanity
      doesn't provide, but packages use. This was generated by grepping the
      archive.
    - debian/control.in: Have g-i-t depend on humanity-i-t | g-i-t-full. With
      this, we don't need to change the many packages which depend on g-i-t
      without an alternative. Add the new binary package and necessary
      Breaks/Replaces.
    - debian/rules: Install icons into the appropriate package, depending on
      debian/not-in-humanity.txt. If a file is a symlink, ensure that the link
      target also lands in g-i-t.
    - Rename debian/{postinst,preinst,prerm} to g-i-t-full.*.
    - Add debian/gnome-icon-theme.postinst which only updates the icon cache
      (the scalable icons are in g-i-t-full).
    - debian/rules: Put back the 256x256 variants. Now that we don't install
      -full by default any more, we can allow it the extra 2.1 MB.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 07 Jun 2011 08:57:24 +0200

gnome-icon-theme (3.0.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Remove icon-theme.cache from the package. Closes: #626515.

  [ Martin Pitt ]
  * debian/postinst: Use gtk-update-icon-cache-3.0 instead of the 2.0 binary.
    Move libgtk2.0-bin dependency to libgtk-3-bin for this.
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 May 2011 07:49:01 +0200

gnome-icon-theme (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 10:22:43 +0530

gnome-icon-theme (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 31 Mar 2011 09:53:44 +0530

gnome-icon-theme (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Mar 2011 22:54:12 +0100

gnome-icon-theme (2.91.7-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 21:03:35 +0100

gnome-icon-theme (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Remove old conflicts/replaces.
    + debian/copyright:
      - Updated for the new LGPL-3 | CC-BY-SA-3.0 license.
  * debian/rules,
    debian/source/format:
    + Switch to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Feb 2011 22:17:45 +0000

gnome-icon-theme (2.30.3-2) unstable; urgency=low

  * Break evolution < 2.30 and gnome-games < 1:2.30.2-1.

 -- Josselin Mouette <joss@debian.org>  Sat, 06 Nov 2010 20:38:14 +0100

gnome-icon-theme (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 May 2010 16:33:11 +0200

gnome-icon-theme (2.30.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Apr 2010 18:01:18 +0200

gnome-icon-theme (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:16:53 +0200

gnome-icon-theme (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 17 Apr 2010 10:13:20 +0200

gnome-icon-theme (2.30.0-2) unstable; urgency=low

  * Break netspeed << 0.15.2-2. Closes: #576840.
  * Also break rhythmbox << 0.12.8.
  * Distribute gnome-foot.svg from the 2.28 package.
  * Install the SVG versions just for our three versions of start-here.
  * Revert the alternative change. Closes: #576614.
  * Keep a prerm for the moment to handle upgrades from 2.30.0-1.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Apr 2010 22:00:27 +0200

gnome-icon-theme (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules,
      debian/preinst,
      debian/postinst:
      - The SVG icons are not installed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2010 20:26:34 +0200

gnome-icon-theme (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 28 Sep 2009 20:45:42 +0200

gnome-icon-theme (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * README.Debian: document how to change the main menu icon.

  [ Luca Bruno ]
  * New upstream release.
  * debian/copyright:
    - Specify GPL version 2.

  [ Josselin Mouette ]
  * Remove the bunch of empty directories in /usr/share/locale.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 May 2009 12:35:16 +0200

gnome-icon-theme (2.24.0-4) unstable; urgency=low

  * Add missing build-dependency on librsvg2-bin.
  * start-here.svg: fix the colors so that they match the original 
    Debian swirl, and integrate better.
  * Rebuild against a recent icon-naming-utils. Closes: #514995.
  * Rename start-here.svg to swirl-foot.svg, also provide a 
    debian-swirl.svg icon.
  * Use alternatives to select the default icon, the highest priority 
    goes to debian-swirl according to the poll. Closes: #516566.
  * Handle icon caches by hand; pass --no-act to dh_icons.
    Closes: #484684.
  * Register a trigger so that the cache is regerenerated when 
    necessary.
  * Depend on libgtk2.0-bin to have gtk-update-icon-cache.

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Mar 2009 15:02:01 +0100

gnome-icon-theme (2.24.0-3) unstable; urgency=low

  * debian/start-here.svg: ship a Debian/GNOME logo for the menu.
  * rules: replace the standard icons with it. Closes: #516566.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Mar 2009 00:33:37 +0100

gnome-icon-theme (2.24.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 17:58:48 +0100

gnome-icon-theme (2.24.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.
    + Bump icon-naming-utils minimum build dependency to (>= 0.8.7).
    + Add intltool (>= 0.40.0) build dependency
    + Dropped libxml-parser-perl build dependency
  * debian/copyright:
    + Updated to reflect AUTHORS
    + Change downloaded from URL to
      <http://download.gnome.org/sources/gnome-icon-theme/>

 -- Luca Bruno <lethalman88@gmail.com>  Mon, 08 Dec 2008 11:02:28 +0100

gnome-icon-theme (2.22.0-1) unstable; urgency=low

  * debian/patches/01_apps_icons_scalable.patch:
    + Drop accidentially included patch that was just added for testing
      purposes and was forgotten to be removed for the final upload.
  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 08:33:28 +0100

gnome-icon-theme (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + debian/gnome-icon-theme.links:
      - Dropped as Gnome uses the correct mimetypes now.
    + debian/control.in:
      - Update icon-naming-utils minimum build dependency to (>= 0.8.6).
  * debian/patches/01_apps_icons_scalable.patch:
    + Patch taken from Ubuntu to use scalable application icons.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 21:22:13 +0200

gnome-icon-theme (2.18.0-3) unstable; urgency=low

  [ Loic Minier ]
  * Drop 48x48 symlink for gnome-mime-application-vnd.ms-word; thanks giggz;
    closes: #421383.

  [ Josselin Mouette ]
  * Include gnome-mime-application-vnd.ms-word links for 22x22 and 24x24
    sizes.
  * Conflict with gnome-panel < 2.18 and gnome-themes-extras < 
    0.9.0.deb0.1 (closes: #422933).

 -- Josselin Mouette <joss@debian.org>  Wed, 09 May 2007 10:32:35 +0200

gnome-icon-theme (2.18.0-2) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Fix URL in copyright.

 -- Loic Minier <lool@dooz.org>  Tue, 24 Apr 2007 17:43:48 +0200

gnome-icon-theme (2.18.0-1) experimental; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 24 Mar 2007 19:31:46 +0100

gnome-icon-theme (2.16.1-2) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.14.2-3; SVN r8331:9231.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 19:26:58 +0100

gnome-icon-theme (2.16.1-1) experimental; urgency=low

  [ Loic Minier ]
  * Fix watch file to track stable releases and use HTTP.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun,  3 Dec 2006 22:05:28 +0100

gnome-icon-theme (2.16.0.1-1) experimental; urgency=low

  * New upstream releases.
    - Bump up icon-naming-utils build-dep to >= 0.8.1.

 -- Loic Minier <lool@dooz.org>  Tue,  5 Sep 2006 20:32:53 +0200

gnome-icon-theme (2.15.91-1) experimental; urgency=low

  * New upstream development releases.
    - Target at experimental.
    - Add pkg-config and icon-naming-utils (>= 0.8.0) build-deps.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 15:53:54 +0200

gnome-icon-theme (2.14.2-3) unstable; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sat, 24 Mar 2007 19:21:34 +0100

gnome-icon-theme (2.14.2-2) unstable; urgency=low

  * Move debhelper, cdbs, and gnome-pkg-tools from Build-Depends-Indep to
    Build-Depends.
  * Bump up Standards-Version to 3.7.2.
  * Add ${misc:Depends}.
  * Bump up Debhelper compatibility level to 5.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 15:48:38 +0200

gnome-icon-theme (2.14.2-1) unstable; urgency=low

  * New upstream release.
  * Set myself as maintainer.
  * Update watch file.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 21:48:34 +0200

gnome-icon-theme (2.12.1-2) unstable; urgency=low

  * Depend on librsvg2-common for SVG icons.
  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 12:31:14 +0100

gnome-icon-theme (2.12.1-1) experimental; urgency=low

  * New upstream release.
  * gnome-icon-theme.links: remove python link, it is now unnecessary.
  * watch: update to 2.12.

 -- Josselin Mouette <joss@debian.org>  Sun,  9 Oct 2005 13:24:52 +0200

gnome-icon-theme (2.10.1-3) unstable; urgency=low

  * Remove /usr/share/icons/Default symlink which causes issue in the
    graphical selector. (Closes: #331230) [debian/gnome-icon-theme.links]

 -- Loic Minier <lool@dooz.org>  Sun,  2 Oct 2005 16:20:28 +0200

gnome-icon-theme (2.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  8 Jun 2005 00:50:56 +0200

gnome-icon-theme (2.10.1-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream version.

 -- Jordi Mallach <jordi@debian.org>  Mon,  9 May 2005 14:07:55 +0200

gnome-icon-theme (2.10.0-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - replaces gnome-panel-data (<= 2.9.91-1).
  * debian/gnome-icon-theme.links:
    - fix the python icon.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  9 Apr 2005 14:32:18 +0200

gnome-icon-theme (2.8.0-4) unstable; urgency=low

  * Changes by Loïc Minier <lool@dooz.org>:
    + Fix build-deps, adding libxml-parser-perl (closes: #297241).
  * Changes by Josselin Mouette:
    + control.in: include a decent description (closes: #207430, #209509).

 -- Josselin Mouette <joss@debian.org>  Wed,  2 Mar 2005 00:36:57 +0100

gnome-icon-theme (2.8.0-3) unstable; urgency=low

  * postinst, prerm: removed; some other packages put icons in these
    directories.
  * rules: use cdbs.
  * control.in: update build dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 27 Feb 2005 16:26:17 +0100

gnome-icon-theme (2.8.0-2) unstable; urgency=low

  * postinst, prerm: use gtk-update-icon-cache to update icon-theme.cache
    files.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Feb 2005 19:46:35 +0100

gnome-icon-theme (2.8.0-1) unstable; urgency=low

  * GNOME Team Upload.
  * Acknowledge the NMU, thanks Steve (Closes: #275570).
  * New upstream release.
  * debian/gnome-icon-theme.links:
    - added a link to the new mime for word file, should fix the problem with 
      the icons used in nautilus.
  * debian/watch:
    - added.

 -- Sebastien Bacher <seb128@debian.org>  Tue, 16 Nov 2004 11:58:43 +0100

gnome-icon-theme (1.2.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Document Replaces: kdebase, to allow smooth upgrades from woody
    (closes: #275570).

 -- Steve Langasek <vorlon@debian.org>  Sun, 17 Oct 2004 16:46:50 -0700

gnome-icon-theme (1.2.3-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  7 Jun 2004 23:41:30 +0200

gnome-icon-theme (1.2.1-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload to unstable. 

 -- Sebastien Bacher <seb128@debian.org>  Sat, 22 May 2004 14:44:24 +0200

gnome-icon-theme (1.2.1-1) experimental; urgency=low

  * GNOME Team Upload.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 15 May 2004 12:52:30 +0200

gnome-icon-theme (1.2.0-2) experimental; urgency=low

  * GNOME team upload.
  * debian/control.in: fix typo in Depends line (thanks JHM).

 -- Jordi Mallach <jordi@debian.org>  Fri, 26 Mar 2004 14:13:08 +0100

gnome-icon-theme (1.2.0-1) experimental; urgency=low

  * Gnome Team Upload.
  * New upstream release.
  * debian/control.in:
    + Build-Depends on hicolor-icon-theme and gnome-pkg-tools
    + Depends on hicolor-icon-theme
    + Gnome Team changes
    + updated Standards-Version
  
 -- Sebastien Bacher <seb128@debian.org>  Fri, 26 Mar 2004 01:02:32 +0100

gnome-icon-theme (1.1.3-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Wed, 10 Dec 2003 13:16:54 +0900

gnome-icon-theme (1.0.7-1) unstable; urgency=low

  * New upstream release (closes: #202051)

 -- Takuo KITAME <kitame@debian.org>  Wed, 27 Aug 2003 16:35:13 +0900

gnome-icon-theme (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Tue, 17 Jun 2003 12:22:24 +0900

gnome-icon-theme (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Thu, 23 Jan 2003 19:10:05 +0900

gnome-icon-theme (0.91-1) unstable; urgency=low

  * Initial Release, moved from nautilus 2.1.91 source.

 -- Takuo KITAME <kitame@debian.org>  Fri, 17 Jan 2003 14:57:28 +0900

